Subject: [NEXTEL-1] Just getting ready for church...prayers answered?

From: "Todd Ellis" <[email-masked]>
Date: Sun, 1 Dec 2002 08:37:10 -0500

I just looked at the RCR poll again this morning - Even Judge Judy (er,
Blake) is beating Mr. Donahue.  Wow.  Mr. Strigl must have called in for
reinforcements or maybe the CWA got in on this one, wow, lots of votes for
the Verizon head of the class! I can't wait to see how RCR breaks this
election down, and then see who actually wins it.  That's right, RCR is only
going to use the poll as input on who is the winner - so even though the
polls show Mr. Strigl as the winner, then it is anyone's guess (or maybe not
a hard guess at least) who the winner will be.  Let's continue to follow the
polls and see what RCR does.

Todd Ellis

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/